
<Stats>
	<GeneralData>
		<DisplayName>Player 1</DisplayName>
		<Guid>3a50e15551e4886d</Guid>
		<UsingProfileDefaultModifiers>1</UsingProfileDefaultModifiers>
		<DefaultModifiers/>
		<SortOrder>GROUP</SortOrder>
		<LastDifficulty>Easy</LastDifficulty>
		<LastCourseDifficulty>Regular</LastCourseDifficulty>
		<LastSong>Songs/3DDX/A-YO/</LastSong>
		<TotalPlays>9</TotalPlays>
		<TotalPlaySeconds>1941</TotalPlaySeconds>
		<TotalGameplaySeconds>1160</TotalGameplaySeconds>
		<CurrentCombo>0</CurrentCombo>
		<TotalCaloriesBurned>0.000000</TotalCaloriesBurned>
		<LastPlayedMachineGuid>22e32c8fd47b686e</LastPlayedMachineGuid>
		<TotalDancePoints>876</TotalDancePoints>
		<NumExtraStagesPassed>0</NumExtraStagesPassed>
		<NumExtraStagesFailed>0</NumExtraStagesFailed>
		<NumToasties>0</NumToasties>
		<TotalTapsAndHolds>1090</TotalTapsAndHolds>
		<TotalJumps>197</TotalJumps>
		<TotalHolds>0</TotalHolds>
		<TotalMines>0</TotalMines>
		<TotalHands>25</TotalHands>
		<UnlockedSongs/>
		<NumSongsPlayedByPlayMode>
			<Arcade>12</Arcade>
		</NumSongsPlayedByPlayMode>
		<NumSongsPlayedByStyle>
			<Style Game='ds3ddx' Style='single' >12</Style>
		</NumSongsPlayedByStyle>
		<NumSongsPlayedByDifficulty>
			<Easy>10</Easy>
			<Hard>2</Hard>
		</NumSongsPlayedByDifficulty>
		<NumSongsPlayedByMeter>
			<Meter3>2</Meter3>
			<Meter4>2</Meter4>
			<Meter5>8</Meter5>
		</NumSongsPlayedByMeter>
		<NumSongsPassedByGrade>
			<Tier04>1</Tier04>
			<Tier06>1</Tier06>
			<Tier07>7</Tier07>
		</NumSongsPassedByGrade>
		<NumSongsPassedByPlayMode>
			<Arcade>9</Arcade>
		</NumSongsPassedByPlayMode>
	</GeneralData>
	<SongScores>
		<Song Dir='Songs/3DDX/A-YO/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>5</NumTimesPlayed>
					<HighScore>
						<Name/>
						<Grade>Tier07</Grade>
						<Score>42890505</Score>
						<PercentDP>0.639847</PercentDP>
						<SurviveSeconds>100.564842</SurviveSeconds>
						<Modifiers/>
						<Time>1702778710</Time>
						<PlayerGuid>3a50e15551e4886d</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
					<HighScore>
						<Name/>
						<Grade>Tier06</Grade>
						<Score>39771380</Score>
						<PercentDP>0.632184</PercentDP>
						<SurviveSeconds>99.552254</SurviveSeconds>
						<Modifiers/>
						<Time>1700971679</Time>
						<PlayerGuid>3a50e15551e4886d</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/ALAL/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>2</NumTimesPlayed>
					<HighScore>
						<Name/>
						<Grade>Tier07</Grade>
						<Score>26234658</Score>
						<PercentDP>0.553606</PercentDP>
						<SurviveSeconds>98.997063</SurviveSeconds>
						<Modifiers/>
						<Time>1643473882</Time>
						<PlayerGuid>3a50e15551e4886d</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/Candy/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</Steps>
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
					<HighScore>
						<Name/>
						<Grade>Tier04</Grade>
						<Score>26141733</Score>
						<PercentDP>0.825397</PercentDP>
						<SurviveSeconds>93.852089</SurviveSeconds>
						<Modifiers>4X</Modifiers>
						<Time>1643473728</Time>
						<PlayerGuid>3a50e15551e4886d</PlayerGuid>
						<MachineGuid>22e32c8fd47b686e</MachineGuid>
						<ProductID>1</ProductID>
					</HighScore>
				</HighScoreList>
			</Steps>
		</Song>
		<Song Dir='Songs/3DDX/DJDOC/' >
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' >
				<HighScoreList>
					<NumTimesPlayed>3</NumTimesPlayed>
				</HighScoreList>
			</Steps>
		</Song>
	</SongScores>
	<CourseScores/>
	<CategoryScores>
		<StepsType Type='ds3ddx-single' >
			<RankingCategory Type='b' >
				<HighScoreList>
					<NumTimesPlayed>1</NumTimesPlayed>
				</HighScoreList>
			</RankingCategory>
		</StepsType>
	</CategoryScores>
	<ScreenshotData/>
	<CalorieData/>
	<Awards>
		<PerDifficultyAward StepsType='ds3ddx-single' Difficulty='Easy' PerDifficultyAward='FullComboMarvelouses' >
			<AwardRecord>
				<FirstTime>1175938791</FirstTime>
				<LastTime>1176281352</LastTime>
				<Count>5</Count>
			</AwardRecord>
		</PerDifficultyAward>
	</Awards>
	<RecentSongScores>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/Candy/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>93.828995</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1175938791</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>98.238396</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1175938938</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/DJDOC/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>94.052116</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1175939069</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>98.240471</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1175939200</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/DJDOC/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>0</Score>
				<PercentDP>0.000000</PercentDP>
				<SurviveSeconds>94.055527</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1176281352</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/Candy/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier04</Grade>
				<Score>26141733</Score>
				<PercentDP>0.825397</PercentDP>
				<SurviveSeconds>93.852089</SurviveSeconds>
				<Modifiers>4X</Modifiers>
				<Time>1643473728</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/ALAL/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>26234658</Score>
				<PercentDP>0.553606</PercentDP>
				<SurviveSeconds>98.997063</SurviveSeconds>
				<Modifiers/>
				<Time>1643473882</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
			<HighScore>
				<Name/>
				<Grade>Tier06</Grade>
				<Score>39771380</Score>
				<PercentDP>0.632184</PercentDP>
				<SurviveSeconds>99.552254</SurviveSeconds>
				<Modifiers/>
				<Time>1700971679</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
		<HighScoreForASongAndSteps>
			<Song Dir='Songs/3DDX/A-YO/' />
			<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
			<HighScore>
				<Name/>
				<Grade>Tier07</Grade>
				<Score>42890505</Score>
				<PercentDP>0.639847</PercentDP>
				<SurviveSeconds>100.564842</SurviveSeconds>
				<Modifiers/>
				<Time>1702778710</Time>
				<PlayerGuid>3a50e15551e4886d</PlayerGuid>
				<MachineGuid>22e32c8fd47b686e</MachineGuid>
				<ProductID>1</ProductID>
			</HighScore>
		</HighScoreForASongAndSteps>
	</RecentSongScores>
	<RecentCourseScores/>
</Stats>